/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "ローカルカレンダーを使用";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "ローカルカレンダーの使用を可能にします";

/* Class = "NSButtonCell"; title = "Show local calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "ローカルカレンダーを使用";

/* Class = "NSButtonCell"; title = "Open Privacy Settings"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "“プライバシー”環境設定を開く";

/* Class = "NSTextFieldCell"; title = "Select the Calendars tab to control which calendars and task lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "カレンダータブに表示するカレンダーとリマインダーリストを選択できます。";

